# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 17:49:16 UTC 2017
pkgname = liblognorm
pkgver = 2.0.2-2
pkgdesc = log normalization library for rsyslog
url = http://www.liblognorm.com
builddate = 1490464156
packager = Mike Henze <cthulu201@archstrike.org>
size = 1202176
arch = armv7h
license = GPL2
depend = libee
depend = json-c
depend = libfastjson
depend = python2-sphinx
depend = pcre
